<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000051885827</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2025/7/13/0162</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF n°0162 du 13 juillet 2025</TITRE>
<NUM>0162</NUM>
<DATE_PUBLI>2025-07-13</DATE_PUBLI>


<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>Présidence de la République</TITRE_TM>
<TM niv="3">
<TITRE_TM>Ordre national de la Légion d'honneur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051885831" titretxt="Décret du 11 juillet 2025 portant élévation aux dignités de grand'croix et de grand officier de l'ordre national de la Légion d'honneur"/>
<LIEN_TXT idtxt="JORFTEXT000051885833" titretxt="Décret du 11 juillet 2025 portant promotion dans l'ordre national de la Légion d'honneur"/>
<LIEN_TXT idtxt="JORFTEXT000051885835" titretxt="Décret du 11 juillet 2025 portant nomination dans l'ordre national de la Légion d'honneur"/>
<LIEN_TXT idtxt="JORFTEXT000051885838" titretxt="Décret du 11 juillet 2025 portant nomination dans l'ordre national de la Légion d'honneur"/>
<LIEN_TXT idtxt="JORFTEXT000051885841" titretxt="Décret du 11 juillet 2025 portant promotion et nomination à titre exceptionnel dans l'ordre national de la Légion d'honneur"/>
<LIEN_TXT idtxt="JORFTEXT000051885844" titretxt="Décret du 11 juillet 2025 portant promotion et nomination dans l'ordre national de la Légion d'honneur"/>
<LIEN_TXT idtxt="JORFTEXT000051885846" titretxt="Décret du 11 juillet 2025 portant promotion et nomination dans l'ordre national de la Légion d'honneur"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051885851" titretxt="Décret n° 2025-634 du 12 juillet 2025 relatif au régime indemnitaire des membres du Conseil d'Etat, auditeurs, conseillers d'Etat et maîtres des requêtes en service extraordinaire"/>
<LIEN_TXT idtxt="JORFTEXT000051885878" titretxt="Décret n° 2025-635 du 12 juillet 2025 relatif au régime indemnitaire des magistrats des tribunaux administratifs et des cours administratives d'appel"/>
<LIEN_TXT idtxt="JORFTEXT000051885897" titretxt="Décret n° 2025-636 du 12 juillet 2025 relatif au régime indemnitaire des magistrats de la Cour des comptes, auditeurs et conseillers maîtres et conseillers référendaires en service extraordinaire"/>
<LIEN_TXT idtxt="JORFTEXT000051885921" titretxt="Décret n° 2025-637 du 12 juillet 2025 relatif au régime indemnitaire des magistrats de chambre régionale des comptes"/>
<LIEN_TXT idtxt="JORFTEXT000051885941" titretxt="Arrêté du 12 juillet 2025 pris pour l'application aux membres du Conseil d'Etat, auditeurs, conseillers d'Etat et maîtres des requêtes en service extraordinaire des dispositions du décret n° 2014-513 du 20 mai 2014 portant création d'un régime indemnitaire tenant compte des fonctions, des sujétions, de l'expertise et de l'engagement professionnel dans la fonction publique de l'Etat"/>
<LIEN_TXT idtxt="JORFTEXT000051885968" titretxt="Arrêté du 12 juillet 2025 fixant la répartition par niveaux des fonctions et des emplois des membres du Conseil d'Etat, auditeurs, conseillers d'Etat et maîtres des requêtes en service extraordinaire"/>
<LIEN_TXT idtxt="JORFTEXT000051885974" titretxt="Arrêté du 12 juillet 2025 pris pour l'application aux magistrats des tribunaux administratifs et des cours administratives d'appel des dispositions du décret n° 2014-513 du 20 mai 2014 portant création d'un régime indemnitaire tenant compte des fonctions, des sujétions, de l'expertise et de l'engagement professionnel dans la fonction publique de l'Etat"/>
<LIEN_TXT idtxt="JORFTEXT000051885998" titretxt="Arrêté du 12 juillet 2025 fixant la répartition des fonctions et des emplois des magistrats des tribunaux administratifs et des cours administratives d'appel par groupes et par niveaux"/>
<LIEN_TXT idtxt="JORFTEXT000051886005" titretxt="Arrêté du 12 juillet 2025 pris pour l'application aux magistrats de la Cour des comptes, auditeurs et conseillers maîtres et conseillers référendaires en service extraordinaire des dispositions du décret n° 2014-513 du 20 mai 2014 portant création d'un régime indemnitaire tenant compte des fonctions, des sujétions, de l'expertise et de l'engagement professionnel dans la fonction publique de l'Etat"/>
<LIEN_TXT idtxt="JORFTEXT000051886039" titretxt="Arrêté du 12 juillet 2025 fixant la répartition par niveaux des fonctions et des emplois des magistrats de la Cour de comptes, auditeurs et conseillers maîtres et conseillers référendaires en service extraordinaire"/>
<LIEN_TXT idtxt="JORFTEXT000051886045" titretxt="Arrêté du 12 juillet 2025 pris pour l'application aux magistrats de chambre régionale des comptes et aux emplois supérieurs des chambres régionales et territoriales des comptes des dispositions du décret n° 2014-513 du 20 mai 2014 portant création d'un régime indemnitaire tenant compte des fonctions, des sujétions, de l'expertise et de l'engagement professionnel dans la fonction publique de l'Etat"/>
<LIEN_TXT idtxt="JORFTEXT000051886073" titretxt="Arrêté du 12 juillet 2025 fixant la répartition des fonctions et des emplois des magistrats de chambre régionale des comptes et emplois supérieurs des chambres régionales et territoriales des comptes par groupes et par niveaux"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051886082" titretxt="Arrêté du 4 juin 2025 portant organisation de la formation statutaire des capitaines pénitentiaires"/>
<LIEN_TXT idtxt="JORFTEXT000051886163" titretxt="Arrêté du 4 juin 2025 portant organisation de la formation d'adaptation des capitaines pénitentiaires"/>
<LIEN_TXT idtxt="JORFTEXT000051886209" titretxt="Arrêté du 4 juin 2025 portant organisation de la formation d'adaptation des brigadiers-chefs pénitentiaires filière encadrement"/>
<LIEN_TXT idtxt="JORFTEXT000051886230" titretxt="Arrêté du 8 juillet 2025 portant délégation de signature pour les opérations de validation électronique et de certification du service fait dans l'application informatique financière de l'Etat (Conseil d'Etat)"/>
<LIEN_TXT idtxt="JORFTEXT000051886258" titretxt="Arrêté du 10 juillet 2025 fixant le plafond du montant des droits d'inscription pouvant être exigés des bénéficiaires de la formation initiale dispensée par les centres régionaux de formation professionnelle d'avocats"/>
<LIEN_TXT idtxt="JORFTEXT000051886271" titretxt="Arrêté du 10 juillet 2025 portant approbation du règlement intérieur du conseil régional des notaires de la cour d'appel de Montpellier"/>
<LIEN_TXT idtxt="JORFTEXT000051886273" titretxt="Décision du 10 juillet 2025 modifiant la décision du 3 juillet 2025 portant délégation de signature (direction de la protection judiciaire de la jeunesse)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051886281" titretxt="Arrêté du 27 juin 2025 portant habilitation d'un bureau de vérification pour l'application du règlement de sécurité contre les risques d'incendie et de panique dans les chapiteaux, tentes et structures recevant du public"/>
<LIEN_TXT idtxt="JORFTEXT000051886287" titretxt="Arrêté du 10 juillet 2025 approuvant des modifications apportées aux statuts de l'association reconnue d'utilité publique dite « Fédération Française des Secouristes Français - Croix Blanche »"/>
<LIEN_TXT idtxt="JORFTEXT000051886293" titretxt="Arrêté du 10 juillet 2025 approuvant des modifications apportées au titre et aux statuts de l'association « La Ligue pour l'adaptation du diminué physique au travail dite “LADAPT” » et portant sur le transfert de son siège social"/>
<LIEN_TXT idtxt="JORFTEXT000051886299" titretxt="Arrêté du 11 juillet 2025 portant dérogation au profit de la Croix-Rouge française"/>
<LIEN_TXT idtxt="JORFTEXT000051886308" titretxt="Décision du 11 juillet 2025 portant délégation de signature (direction de l'intégration et de l'accès à la nationalité)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051886325" titretxt="Décret n° 2025-638 du 12 juillet 2025 définissant les obligations déclaratives et les justificatifs à produire par les personnes publiques et les organismes respectivement mentionnés aux 1° et 2° du II de l'article 1407 du code général des impôts et par les organismes, autres que les centres régionaux des œuvres universitaires et scolaires, mentionnés au 4° du même II"/>
<LIEN_TXT idtxt="JORFTEXT000051886359" titretxt="Arrêté du 28 mai 2025 fixant les ratios et montants de compensation attribués à chaque autorité organisatrice de la mobilité pour l'année 2024"/>
<LIEN_TXT idtxt="JORFTEXT000051886377" titretxt="Arrêté du 7 juillet 2025 modifiant l'arrêté du 10 décembre 2021 fixant la liste des exploitants d'installations soumises à autorisation pour les émissions de gaz à effet de serre ainsi que le montant des quotas d'émission affectés à titre gratuit pour les exploitants d'installations pour lesquelles des quotas d'émission à titre gratuit sont affectés pour la période 2021-2025"/>
<LIEN_TXT idtxt="JORFTEXT000051886396" titretxt="Arrêté du 10 juillet 2025 relatif aux modalités de réalisation de l'audit énergétique en entreprise et aux modalités de reconnaissance de la compétence des auditeurs énergétiques"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051886477" titretxt="Arrêté du 4 juillet 2025 modifiant l'arrêté du 14 janvier 2025 fixant pour l'année 2025 les plafonds des effectifs des membres du corps militaire du contrôle général des armées"/>
<LIEN_TXT idtxt="JORFTEXT000051886482" titretxt="Arrêté du 4 juillet 2025 fixant pour l'année 2025 les plafonds des effectifs des militaires appartenant au corps des ingénieurs de l'armement, au corps des ingénieurs des études et techniques de l'armement et au corps des ingénieurs militaires d'infrastructure de la défense"/>
<LIEN_TXT idtxt="JORFTEXT000051886497" titretxt="Arrêté du 4 juillet 2025 fixant pour l'année 2025 les plafonds des effectifs des militaires infirmiers et techniciens des hôpitaux des armées (MITHA)"/>
<LIEN_TXT idtxt="JORFTEXT000051886510" titretxt="Arrêté du 4 juillet 2025 fixant pour l'année 2025 les plafonds des effectifs des militaires non officiers"/>
<LIEN_TXT idtxt="JORFTEXT000051886532" titretxt="Arrêté du 4 juillet 2025 modifiant l'arrêté du 14 janvier 2025 fixant pour l'année 2025 les plafonds des effectifs des militaires appartenant à certains corps d'officiers"/>
<LIEN_TXT idtxt="JORFTEXT000051886537" titretxt="Décision du 11 juillet 2025 portant délégation de signature (direction des opérations, du maintien en condition opérationnelle et du numérique de la direction générale de l'armement)"/>
<LIEN_TXT idtxt="JORFTEXT000051886546" titretxt="Décision du 11 juillet 2025 portant délégation de signature (délégation à l'information et à la communication de la défense)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051886557" titretxt="Décret n° 2025-639 du 12 juillet 2025 abrogeant des décrets relatifs à des statuts d'emploi au sein de certains établissements publics relevant du ministre chargé de la culture"/>
<LIEN_TXT idtxt="JORFTEXT000051886596" titretxt="Délibération n° 2025/CA/12 du 26 juin 2025 modifiant le règlement général des aides financières du Centre national du cinéma et de l'image animée et relative à l'extension de l'obligation de formation pour lutter contre les violences et le harcèlement à caractère sexiste et sexuel aux équipes de tournage d'œuvres audiovisuelles de fiction"/>
<LIEN_TXT idtxt="JORFTEXT000051886607" titretxt="Délibération n° 2025/CA/13 du 26 juin 2025 modifiant le règlement général des aides financières du Centre national du cinéma et de l'image animée et relative à la création à titre expérimental d'une allocation directe en faveur des conditions de production d'œuvres cinématographiques et audiovisuelles de fiction intégrant les enjeux environnementaux et sociaux"/>
<LIEN_TXT idtxt="JORFTEXT000051886619" titretxt="Délibération n° 2025/CA/14 du 26 juin 2025 modifiant le règlement général des aides financières du Centre national du cinéma et de l'image animée et relative à la réforme des aides à la distribution cinématographique"/>
<LIEN_TXT idtxt="JORFTEXT000051886659" titretxt="Délibération n° 2025/CA/15 du 26 juin 2025 modifiant le règlement général des aides financières du Centre national du cinéma et de l'image animée et relative aux aides à la création et à la promotion d'œuvres pour les plateformes sociales"/>
<LIEN_TXT idtxt="JORFTEXT000051886671" titretxt="Délibération n° 2025/CA/16 du 26 juin 2025 modifiant le règlement général des aides financières du Centre national du cinéma et de l'image animée et relative à la réforme des aides à la diffusion en ligne"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'aménagement du territoire et de la décentralisation</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051886714" titretxt="Arrêté du 8 juillet 2025 fixant la nature et le programme des épreuves des concours de recrutement des attachés d'administrations parisiennes"/>
<LIEN_TXT idtxt="JORFTEXT000051886760" titretxt="Arrêté du 10 juillet 2025 portant agrément spécial de la société de coordination « Au Fil des Deux Fleuves »"/>
<LIEN_TXT idtxt="JORFTEXT000051886762" titretxt="Arrêté du 10 juillet 2025 portant agrément spécial de la société de coordination « Au Fil des Deux Fleuves »"/>
<LIEN_TXT idtxt="JORFTEXT000051886764" titretxt="Décision du 7 juillet 2025 portant agrément en qualité de bureau d'études"/>
<LIEN_TXT idtxt="JORFTEXT000051886768" titretxt="Décision du 7 juillet 2025 portant agrément en qualité de bureau d'études"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique, de la biodiversité, de la forêt, de la mer et de la pêche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051886773" titretxt="Arrêté du 3 juin 2025 modifiant l'arrêté du 22 juillet 2014 portant désignation du site Natura 2000 « Montagnes de Saint-Jean-Pied-de-Port » (zone spéciale de conservation)"/>
<LIEN_TXT idtxt="JORFTEXT000051886794" titretxt="Arrêté du 3 juin 2025 modifiant l'arrêté du 13 avril 2007 portant désignation du site Natura 2000 « Vallée de la Boutonne » (zone spéciale de conservation)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'action publique, de la fonction publique et de la simplification</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051886816" titretxt="Arrêté du 7 juillet 2025 modifiant l'arrêté du 5 août 2021 relatif au régime des bourses Talents"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051886831" titretxt="Décret du 10 juillet 2025 portant nomination (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000051886837" titretxt="Décret du 10 juillet 2025 portant élévation de grade (magistrature) - Mme GILS (Hélène)"/>
<LIEN_TXT idtxt="JORFTEXT000051886853" titretxt="Décret du 10 juillet 2025 portant nomination (magistrature) - M. CALANDREAU (François-Régis)"/>
<LIEN_TXT idtxt="JORFTEXT000051886864" titretxt="Arrêté du 9 juillet 2025 portant désignation des membres du jury du certificat d'aptitude, du certificat préparatoire et de l'épreuve d'aptitude aux fonctions de commissaire aux comptes"/>
<LIEN_TXT idtxt="JORFTEXT000051886866" titretxt="Arrêté du 10 juillet 2025 portant réintégration et affectation (tribunaux administratifs et cours administratives d'appel)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051886869" titretxt="Arrêté du 9 juillet 2025 portant nomination d'un contrôleur général des services actifs de la police nationale"/>
<LIEN_TXT idtxt="JORFTEXT000051886871" titretxt="Arrêté du 9 juillet 2025 portant nomination d'un inspecteur général des services actifs de la police nationale"/>
<LIEN_TXT idtxt="JORFTEXT000051886873" titretxt="Arrêté du 11 juillet 2025 portant nomination (directions départementales interministérielles)"/>
<LIEN_TXT idtxt="JORFTEXT000051886880" titretxt="Arrêté du 11 juillet 2025 portant nomination (directions départementales interministérielles)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de la santé, des solidarités et des familles</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051886888" titretxt="Arrêté du 20 juin 2025 fixant la liste des personnes autorisées à exercer en France la profession de médecin dans la spécialité « pneumologie » en application des dispositions de l'article L. 4111-2 (I) du code de la santé publique et du IV de l'article 83 de la loi n° 2006-1640 du 21 décembre 2006 de financement de la sécurité sociale pour 2007 modifiée"/>
<LIEN_TXT idtxt="JORFTEXT000051886900" titretxt="Arrêté du 20 juin 2025 fixant la liste des personnes autorisées à exercer en France la profession de médecin dans la spécialité « pneumologie » en application des dispositions du B du IV de l'article 83 de la loi n° 2006-1640 du 21 décembre 2006 de financement de la sécurité sociale pour 2007 modifiée"/>
<LIEN_TXT idtxt="JORFTEXT000051886910" titretxt="Arrêté du 11 juillet 2025 fixant la liste des personnes autorisées à exercer en France la profession de médecin dans la spécialité « médecine intensive-réanimation » en application des dispositions de l'article L. 4111-2 (I) du code de la santé publique et du IV de l'article 83 de la loi n° 2006-1640 du 21 décembre 2006 de financement de la sécurité sociale pour 2007"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051886923" titretxt="Arrêté du 8 juillet 2025 portant habilitation des agents placés sous l'autorité du ministre chargé de l'énergie, en application des articles L. 142-20 à L. 142-29 et L. 284-1 à L. 284-5 du code de l'énergie"/>
<LIEN_TXT idtxt="JORFTEXT000051886927" titretxt="Arrêté du 11 juillet 2025 portant intérim des fonctions de secrétaire général du Conseil de l'immobilier de l'Etat"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051886930" titretxt="Décret du 10 juillet 2025 portant nomination de la présidente du conseil d'administration de l'Etablissement public des fonds de prévoyance militaire et de l'aéronautique - Mme EGERSZEGI (Anne)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'aménagement du territoire et de la décentralisation</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051886936" titretxt="Arrêté du 26 juin 2025 modifiant l'arrêté du 10 juin 2025 portant nomination au conseil d'administration de la Caisse de garantie du logement locatif social (CGLLS)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'Europe et des affaires étrangères</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051886941" titretxt="Arrêté du 10 juillet 2025 portant titularisation dans le corps des secrétaires des affaires étrangères (agents diplomatiques et consulaires)"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de la concurrence</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051886944" titretxt="Décision du 8 juillet 2025 portant attribution de fonctions"/>
</TM>
<TM niv="2">
<TITRE_TM>Naturalisations et réintégrations</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051886952" titretxt="Décret 11 juillet 2025 portant naturalisation, réintégration, mention d'enfants mineurs bénéficiant de l'effet collectif attaché à l'acquisition de la nationalité française par leurs parents et francisation de noms et de prénoms (Accès protégé)"/>
<LIEN_TXT idtxt="JORFTEXT000051886955" titretxt="Décret du 11 juillet 2025 rapportant un décret de réintégration (Accès protégé)"/>
<LIEN_TXT idtxt="JORFTEXT000051886958" titretxt="Décret du 11 juillet 2025 rapportant un décret de naturalisation (Accès protégé)"/>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051886964" titretxt="Avis de vacance d'un emploi de sous-directeur"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051886981" titretxt="Avis de vacance d'un emploi de direction du ministère de la justice - groupe III (adjoint au directeur interrégional des services pénitentiaires de Dijon)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051886998" titretxt="Avis de vacance d'un emploi de directeur départemental interministériel adjoint (direction départementale de l'emploi, du travail et des solidarités de la Seine-Maritime)"/>
<LIEN_TXT idtxt="JORFTEXT000051887027" titretxt="Avis de vacance d'un emploi de sous-directeur du droit d'asile et de la protection internationale (administration centrale : direction de l'asile/direction générale des étrangers en France)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la souveraineté alimentaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051887053" titretxt="Avis de vacance d'un emploi de sous-directeur (administration centrale)"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051887065" titretxt="Avis relatif à l'indice des prix à la consommation"/>
<LIEN_TXT idtxt="JORFTEXT000051887067" titretxt="Avis relatif aux index nationaux du bâtiment, des travaux publics et aux index divers de la construction (référence 100 en 2010) et à l'indice de réactualisation des actifs matériels dans la construction de mai 2025"/>
<LIEN_TXT idtxt="JORFTEXT000051887070" titretxt="Avis relatif à l'indice de référence des loyers, à l'indice de référence des loyers dans les collectivités régies par l'article 73 de la Constitution et à l'indice de référence des loyers dans la collectivité de Corse du deuxième trimestre de 2025 (loi n° 2008-111 du 8 février 2008, loi n° 2022-1158 du 16 août 2022, loi n° 2023-568 du 7 juillet 2023 et arrêté n° R20-2022-10-11-00012 modifié par l'arrêté n° R20-2023-10-12-0002)"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Annonces</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051887073" titretxt="Demandes de changement de nom (Accès protégé textes 86 à 100)"/>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
